html {position: relative;min-height: 100%;}
body {font-family: 'Montserrat', sans-serif;}
h1, h2, h3, h4 {text-transform: uppercase;font-weight: 700;margin-top: 0px;margin-bottom: 20px;line-height: 1.3}
p {margin-bottom: 20px;}
section {background-color: #fff;}
a {word-break: break-all;}

.grey {background-color: #f3f3f3;}
.img-responsive {width: 100%;margin-bottom: 25px;}

.btn-default {border-radius: 0;padding: 11px 15px;font-size: 13px;text-align: center;text-transform: uppercase;color: #fff;border: 1px solid #8B9B3C;-webkit-border-radius: 0;-moz-border-radius: 0;border-radius: 0;background-color: #8B9B3C;line-height: 1.75;}
.btn-menu {padding: 7px;background: #8B9B3C;border: none;border-radius: 0;}
.btn-transparent {padding: 11px 15px;font-size: 13px;line-height: 1.75;text-transform: uppercase;border-radius: 0;background: none;border: 1px solid #999;margin-bottom: 10px;color: #666;}
.btn-sm {padding: 4px 12px;font-size: 12px;margin-right: 5px;}
.btn-submit {margin-top:20px;}

.nav-logo {position: fixed;margin-left: -100px;left: 50%;top: 0;z-index: 1500;width: 200px;height: 140px;box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);text-align: center;padding: 20px 0 0;background-color: #fff;}
.nav-logo img {height: 110px;}

.nav-top {background-color: #fff;display:block;}
.nav-top a {color: #333;}
.nav-top .list-inline {margin-left: 0;}
.nav-top .custom-list {padding: 0;margin: 0;list-style: none;}
.nav-top .contact-info {padding: 10px 0;}
.nav-top .contact-info li span {text-transform: uppercase;font-size: 12px;}
.nav-top .contact-info li span.email-sm {display:none;}
.nav-top .contact-info li:first-child {padding: 0 25px 0 0;}
.nav-top .contact-info li {padding: 0 0 0 20px;border-right: 1px solid #ededed;}
.nav-top .contact-info li:last-child {border-right: none;}
.nav-top .contact-info .icon {height: 16px;width: 16px;margin-right: 10px;}
.nav-top .contact-right .icon {height: 16px;width: 16px;}
.nav-top .contact-right .social {padding: 10px 12px 10px 0;display: inline-block;}
.nav-top .contact-right .social li {padding: 0 2.5px;}
.nav-top .contact-right .social li a {color: #333333;}
.nav-top .contact-right .book-now {position: relative;padding: 10px 0;display: inline-block;}
.nav-top .contact-right .book-now .header-btn {padding: 14px 25px 13px;font-size: 12px;text-transform: uppercase;cursor: pointer;color: #fff;background: #8B9B3C;border: none;line-height: 20px;}
.nav-top .contact-right .book-now .icon {margin-right: 10px;}
.nav-top .contact-right .language {position: relative;padding: 0 0 0 15px;display: inline-block;}
.nav-top .contact-right .language .header-btn {padding: 0;font-size: 12px;text-transform: uppercase;cursor: pointer;background: transparent;border: none;line-height: 20px;}
.nav-top .contact-right .language .icon {margin-right: 10px;}

.nav-bottom {background-color: rgba(0, 0, 0, 0.7);display:block;}
.nav-bottom .navbar-nav li a {padding: 30px 40px 30px 0;height: 80px;display: inline-block;font-size: 13px;text-transform: uppercase;color: #fff;background: none;}
.nav-bottom .navbar-nav li.active a {color: #fff;font-weight: 700;}
.nav-bottom .navbar-nav li:last-child a {padding-right: 0;}

.nav-tabs>li {width: 33.33%;text-align: center;}
.nav-tabs>li>a {margin-right: 0px;}

.header {height: 390px;background-size:cover;background-position: center top;}
.header.rooms {background-image: url(../images/rooms/header-rooms.jpg);}
.header.weddings {background-image: url(../images/weddings/header-weddings.jpg);}
.header.conferences {background-image: url(../images/conferences/header-conferences.jpg);}
.header.spa {background-image: url(../images/spa/header-spa.jpg);}
.header.restaurant {background-image: url(../images/restaurant/header-restaurant.jpg);}
.header.gallery {background-image: url(../images/gallery/header-gallery.jpg);}
.header.contact-us {background-image: url(../images/contact/header-contact.jpg);}
.header.specials {background-image: url(../images/specials/header-specials.jpg);}

.list-inline {margin-bottom: 0px;}
.list-inline>li {text-transform: uppercase;}

.about {padding-bottom: 60px;padding-top: 80px;}
.quicklinks {padding-bottom: 50px;padding-top: 80px;}
.quicklinks .list-inline li:not(:last-child):after {padding-left: 10px;color: #808080;content: "/";}

.feature {background-color: #fff;}
.feature.vcard .feature-text {padding: 10px 15px 10px;}
.feature-text {padding: 10px 20px 10px;margin-bottom: 30px;}
.feature-text .btn {margin-bottom:10px;}
.feature-text-inner {margin-bottom: 30px;}
.feature-text .list-inline>li {padding-right: 0px;font-size: 12px;}
.feature h2 {margin: 25px 0 15px 0;font-size: 18px;}
.feature h4 {margin: 25px 0 15px 0;}
.feature p {margin-bottom: 20px;}
.feature-img img {width:100%;transition: all .2s ease-in-out;}
.feature-img::after {content: '';display: block;width: 0;height: 0;border-left: 20px solid transparent;border-right: 20px solid transparent;border-bottom: 20px solid white;position: relative;margin: -20px auto 0;}
.feature-img:hover img {opacity: 0.9}

.promo {background-image: url(../images/shotover-river.jpg);background-repeat: no-repeat;background-position: center;background-attachment: fixed;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;position: relative;padding-top: 140px;padding-bottom: 140px;}
.promo h2 {color: #fff;margin-bottom: 30px;}
.promo p {font-size: 18px;color: #fff;margin-bottom: 25px;padding: 0 30px;}
.promo .price {font-size: 24px;color: #fff;margin-bottom: 25px;}
.promo .price span {font-weight: 700;}
.promo .deal {background-color: rgba(0, 0, 0, 0.6);padding: 40px 0;}

.facilities {padding-bottom: 40px;padding-top: 80px;}
.facilities h2 {margin-bottom: 70px;}
.facilities h3 {font-size: 18px;}
.facilities p {margin-bottom: 50px;}
.facilities .icon {float: left;height: 32px;width: 32px;position: relative;margin-right: 16px;top: -8px;}

.subscribe {background-color: #8B9B3C;padding-top: 80px;padding-bottom: 80px;}
.subscribe h2 {color:#fff;margin-bottom: 30px;}

.contact {position: relative;height: 580px;color: #fff;padding-top: 80px;padding-bottom: 80px;}
.contact a {color: #fff;}
.contact-box {position: relative;z-index: 2;}
.contact-background {position: absolute;top: 0px;left: 0px;width: 50%;height: 580px;background-color: rgba(0, 0, 0, 0.6);z-index: 1;}
.contact-map {position: absolute;top: 0;left: 0;right: 0;width: 100%;height: 100%;}
.contact-map-box {width: 100%;height: 580px;}
.contact-address div {padding-bottom:5px;}
.contact-address .icon {height: 16px;width: 20px;padding-right: 5px;}

.footer {padding: 6px 0 8px 0;background-color: #f3f3f3;}
.footer p {padding: 14px 0;margin: 0;font-size: 10px;font-weight: 600;}
.footer span {font-size: 10px;font-weight: 600;}

.owl-carousel,.owl-carousel .owl-item{-webkit-tap-highlight-color:transparent;position:relative}
.owl-carousel{display:none;width:100%;z-index:1}
.owl-carousel .owl-stage{position:relative;-ms-touch-action:pan-Y;-moz-backface-visibility:hidden}
.owl-carousel .owl-stage:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
.owl-carousel .owl-stage-outer{position:relative;overflow:hidden;-webkit-transform:translate3d(0,0,0)}
.owl-carousel .owl-item,.owl-carousel .owl-wrapper{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}
.owl-carousel .owl-item{min-height:1px;float:left;-webkit-backface-visibility:hidden;-webkit-touch-callout:none}
.owl-carousel .owl-item img{display:block;width:100%}
.owl-carousel .owl-dots.disabled,.owl-carousel .owl-nav.disabled{display:none}
.no-js .owl-carousel,.owl-carousel.owl-loaded{display:block}
.owl-carousel .owl-dot,.owl-carousel .owl-nav .owl-next,.owl-carousel .owl-nav .owl-prev{cursor:pointer;cursor:hand;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.owl-carousel .owl-nav .owl-next{position: absolute;top: 50vh;right:15px;}
.owl-carousel .owl-nav .owl-prev{position: absolute;top: 50vh;left:15px;}
.owl-carousel .owl-nav .owl-next img,.owl-carousel .owl-nav .owl-prev img{height: 45px;width: 45px;}
.owl-carousel.owl-loading{opacity:0;display:block}
.owl-carousel.owl-hidden{opacity:0}
.owl-carousel.owl-refresh .owl-item{visibility:hidden}
.owl-carousel.owl-drag .owl-item{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.owl-carousel.owl-grab{cursor:move;cursor:grab}
.owl-carousel.owl-rtl{direction:rtl}
.owl-carousel.owl-rtl .owl-item{float:right}
.owl-carousel .animated{animation-duration:1s;animation-fill-mode:both}
.owl-carousel .owl-animated-in{z-index:0}
.owl-carousel .owl-animated-out{z-index:1}
.owl-carousel .fadeOut{animation-name:fadeOut}@keyframes fadeOut{0%{opacity:1}100%{opacity:0}}
.owl-height{transition:height .5s ease-in-out}
.owl-carousel .owl-item .owl-lazy{opacity:0;transition:opacity .4s ease}
.owl-carousel .owl-item img.owl-lazy{transform-style:preserve-3d}
.owl-carousel .item {width: 100%;height: 100vh;background-repeat: no-repeat;background-position: center;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}
.owl-carousel .item .hero-content {bottom: 100px;text-align: center;position: absolute;width: 660px;left: 50%;color: #fff;background-color: rgba(0,0,0,0.6);padding: 30px 30px 10px;margin-left: -330px;}
.owl-carousel .item .hero-content-inner {width: 100%;margin: 0px auto;}
.owl-carousel .item .hero-content h2 {color: #fff;text-shadow: 0px 0px 40px #000;}
.owl-carousel .item .hero-content p {color: #fff;text-shadow: 0px 0px 1px #000;}
.owl-carousel.owl-page {margin-bottom: 30px;}

.contact-form {margin-top: 25px;}
.input-group-btn .btn {padding: 11px 50px;}
.input-lg {border-radius: 0px;}
.form-control {border: 1px solid transparent;-webkit-box-shadow: none;box-shadow:none;margin-bottom:10px;font-size: 14px;}
.input-lt {padding-right: 5px;}
.input-rt {padding-left: 5px;}
.reservations-form {padding: 25px;margin-bottom: 20px;background-color: #f3f3f3;}
.reservations-result .box-info {color: #31708f;background-color: #d9edf7;padding: 15px;margin-top: 20px;border: 1px solid #bce8f1;}
.error-class {color: red;}

.collection {padding-top: 80px;padding-bottom: 60px;}
.collection .list-inline li:not(:last-child):after {padding-left: 10px;color: #808080;content: "/";}
.collection .owl-carousel .item {width: 100%;height: auto;}
.collection .owl-carousel .owl-nav .owl-next {position: absolute;top: 45%;right: 0;opacity: 0.5;}
.collection .owl-carousel .owl-nav .owl-prev {position: absolute;top: 45%;left: 0;opacity: 0.5;}
.collection .owl-carousel .owl-nav .owl-next:hover {opacity:1;}
.collection .owl-carousel .owl-nav .owl-prev:hover {opacity:1;}
.collection .owl-carousel .owl-nav .owl-next img,
.collection .owl-carousel .owl-nav .owl-prev img{background:transparent;}
.collection .owl-carousel .owl-dots {position: absolute;display: block;bottom: 0;text-align: center;width: 100%;}
.collection .owl-carousel .owl-dot {background: rgba(255,255,255,0.5);width: 10px;height: 10px;display: inline-block;border-radius: 50%;margin: 2px;}
.collection .owl-carousel .owl-dot.active {background: rgba(255,255,255,1);}

.collection-listing {position: relative;padding: 0px 30px 0px 5px;margin-bottom: 30px;float: left;width: 100%;min-height: 230px;background: #fff;}
.collection-listing-thumb {position: absolute;left: 0px;top: 0px;width: 384px;height: 230px;}
.collection-listing-thumb img {width:100%; height: 100%;transition: all .2s ease-in-out;}
.collection-listing-thumb .owl-carousel .item {height: 230px;}
.collection-listing-thumb .owl-carousel .owl-nav .owl-next {display: none}
.collection-listing-thumb .owl-carousel .owl-nav .owl-prev {display: none}
.collection-listing-thumb:hover img {opacity: 0.9}

.collection-listing-content {padding-left: 410px;}
.collection-listing-content h2{font-size: 18px;margin-top: 20px;margin-bottom: 10px;}
.collection-listing-content header {padding-bottom: 17px;margin-bottom: 17px;float: left;width: 100%;border-bottom: 1px solid #ededed;}

.collection-details .collection-listing-content {padding-left: 0px;}
.collection-details .collection-listing-content header {border-bottom: 1px solid #ddd;}
.collection-details .collection-listing-content .price {margin-top: -2px;}

.price {display: block;font-size: 18px;font-family: "Libre Baskerville", serif;color: #222222;}

.comma:last-of-type {display: none;}

.page-title {font-size: 30px;margin-bottom: 30px;}
.page-subtitle {font-size: 24px; margin-bottom: 30px;}

.gallery-row {margin-bottom: 10px;margin-right: -5px;margin-left: -5px;}
.gallery-row .col-sm-3 {padding-right: 5px;padding-left: 5px;}
.gallery-buttons {text-align: right;}
.gallery-row img {margin-bottom: 10px;width: 100%;height: auto; cursor: pointer;}
.pswp__top-bar, .pswp__caption {background-color: transparent;}
.pswp__caption {display: none;}

.table {margin-bottom: 30px;}
.table-striped>tbody>tr:nth-of-type(odd) {background-color: #f3f3f3;}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {padding: 25px;border-top: none;}

.home-slider {width: 100%;height: 100vh;position: relative;}

.scroll-down {position: absolute;bottom: 15px;z-index: 1;left: 50%;margin-left: -22.5px;-webkit-transition: background 0.4s ease-in-out;-moz-transition: background 0.4s ease-in-out;transition: background 0.4s ease-in-out;}
.scroll-down img {height: 45px;width: 45px;}
.scroll-down .outer {background-color: rgba(0,0,0,0.6);height: 45px;width: 45px;display: block;}
.scroll-down img.animated {-webkit-animation-name: pulse;-moz-animation-name: pulse;-webkit-animation-duration: 1.5s;-moz-animation-duration: 1.5s;-webkit-animation-iteration-count: infinite;-moz-animation-iteration-count: infinite;-webkit-animation-timing-function: linear;-moz-animation-timing-function: ;}

@-webkit-keyframes pulse {0% {-webkit-transform: scale(1);transform: scale(1);}
50% {-webkit-transform: scale(1.4);transform: scale(1.4);}
100% {-webkit-transform: scale(1);transform: scale(1);}}
@-moz-keyframes pulse {0% {-moz-transform: scale(1);transform: scale(1);}
50% {-moz-transform: scale(1.4);transform: scale(1.4);}
100% {-moz-transform: scale(1);transform: scale(1);}}

@media (max-width:1200px){
    .nav-top .contact-info li span {font-size: 10px;}
    .nav-top .contact-info li:first-child {padding: 0 10px 0 0;}
    .nav-top .contact-info li {padding: 0 0 0 10px;}
    .nav-bottom .navbar-nav li a {padding: 30px 20px 30px 0;font-size: 12px;}
    .contact-box {padding-left: 15px;padding-right: 25px;}
}

@media (max-width:1200px){
    .contact-box {padding-left: 0px;}
}

@media (max-width:1199px){
    .collection {padding-top: 60px;padding-bottom: 40px;}
    .header {height: 300px;}
    .about {padding-top: 60px;padding-bottom: 40px;}
    .quicklinks {padding-top: 60px;padding-bottom: 30px;}
    .facilities {padding-top: 60px;padding-bottom: 20px;}
    .facilities .facility p {margin-bottom: 40px;}
    .subscribe {padding-top: 60px;padding-bottom: 60px;}
    .header.rooms {background-image: url(../images/rooms/header-rooms-md.jpg);}
    .header.weddings {background-image: url(../images/weddings/header-weddings-md.jpg);}
    .header.conferences {background-image: url(../images/conferences/header-conferences-md.jpg);}
    .header.spa {background-image: url(../images/spa/header-spa-md.jpg);}
    .header.restaurant {background-image: url(../images/restaurant/header-restaurant-md.jpg);}
    .header.gallery {background-image: url(../images/gallery/header-gallery-md.jpg);}
    .header.contact-us {background-image: url(../images/contact/header-contact-md.jpg);}
    .header.specials {background-image: url(../images/specials/header-specials-md.jpg);}
}

@media (max-width:991px){
    .nav-logo img {height: 65px;}
    .nav-logo {margin-left: -60px;width: 120px;height: 90px;padding: 15px 0 0;}
    .nav-top .contact-info li span {font-size: 10px;}
    .nav-top .contact-right .book-now .header-btn {padding: 13px 15px;}
    .nav-bottom .navbar-nav li a {padding: 10px 20px 10px 0;height: 38px;font-size: 9px;}
    .nav-top .contact-info li span.email {display:none;}
    .nav-top .contact-info li span.email-sm {display:inline-block;}
    .nav-top .contact-right .language {padding: 0 0 0 12px;}
    .preamble h2 {font-size: 28px;}
    .collection-listing-thumb {position: relative;width: 100%;height: auto;}
    .collection-listing {padding: 0px;}
    .collection-listing-content {padding-left: 15px;padding-right: 15px;padding-bottom: 20px;}
    .collection-listing-content .btn-transparent {margin-bottom: 0px;width: 49%;float: left;}
    .collection-listing-content .btn-default {width: 49%;float: right;}
    .collection-listing-content .btn-block+.btn-block {margin-top: 0px;}
    .collection-listing-thumb .owl-carousel .item {height: auto;}
    .collection-details .collection-listing-content {padding:0px;}
    .collection-details .collection-listing-content .btn-default {width: auto;float: none;}
    .gallery-buttons {text-align: left;margin-bottom: 25px;}
}
@media (max-width:767px){
    h2 {font-size:22px;line-height: 28px;}
    .collection {padding-top: 40px;padding-bottom: 20px;}
    .navbar-toggle {padding: 10px;margin-top: 0;margin-right: 0;margin-bottom: 0;background-color: #fff;border: none;border-radius: 0;width: 100%;}
    .nav-logo {margin-left: -72px;left: 50%;width: 144px;height: 66px;box-shadow: none;padding: 0px;}
    .nav-logo img {height: 66px;}
    .nav-top {display: none;}
    .nav-bottom {display: none;}
    .nav-bottom .navbar-nav li a {padding: 5px 15px;font-size: 15px;height: 40px;}
    .nav-bottom .pull-right {float: left!important;}
    .navbar-nav {margin: 0 -15px;}
    .nav-bottom {background-color: #eee;padding-bottom: 10px;padding-top: 75px;}
    .nav-bottom .navbar-nav li.active a {color: #111;}
    .nav-bottom .navbar-nav li a {color: #111;}
    .preamble h2 {font-size: 22px;line-height: 28px;}   
    .page-title {font-size: 22px;line-height: 28px;}
    .page-subtitle {font-size: 20px;}
    .about {padding-top: 40px;padding-bottom: 20px;}
    .subscribe {padding-top: 40px;padding-bottom: 40px;}
    .header.rooms {background-image: url(../images/rooms/header-rooms-sm.jpg);}
    .header.weddings {background-image: url(../images/weddings/header-weddings-sm.jpg);}
    .header.conferences {background-image: url(../images/conferences/header-conferences-sm.jpg);}
    .header.spa {background-image: url(../images/spa/header-spa-sm.jpg);}
    .header.restaurant {background-image: url(../images/restaurant/header-restaurant-sm.jpg);}
    .header.gallery {background-image: url(../images/gallery/header-gallery-sm.jpg);}
    .header.contact-us {background-image: url(../images/contact/header-contact-sm.jpg);}
    .header.specials {background-image: url(../images/specials/header-specials-sm.jpg);}
    .header {height: 190px;margin-top: 66px;}
    .input-lt {padding-right: 15px;}
    .input-rt {padding-left: 15px;}
    .contact-box {padding-left: 0;padding-right: 0;}
    .contact {padding:0;height: auto;}
    .contact-map {position: relative;}
    .contact-map-box {height: 400px;}
    .contact-background {display:none;}
    .contact-contents {background-color: #8B9B3C;padding-top: 40px;padding-bottom: 40px;}
    .reservations-form {padding: 10px;}
    .quicklinks {padding-top: 40px;padding-bottom: 10px;} 
    .facilities {padding-top: 40px;padding-bottom: 0px;}
    .facilities h2 {margin-bottom: 40px;}
    .facilities .facility h3 {font-size: 16px;}
    .promo {padding-top: 100px;padding-bottom: 100px;}
    .table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {padding: 15px;}
    .owl-carousel .item .hero-content {width: 80%;left: 10%;margin-left: auto;}
}

@media (max-width:640px){
    .owl-carousel .owl-nav .owl-next{right: 0;}
    .owl-carousel .owl-nav .owl-prev{left: 0;}
    .owl-carousel .owl-nav .owl-next img,.owl-carousel .owl-nav .owl-prev img{height: 30px;width: 30px;}
    .footer p {font-size: 8px;}
    .footer span {font-size: 8px;}
    .restaurant-menus .btn-sm {margin-bottom:10px;}
    .restaurant-menus p {margin-bottom:10px;}
    .promo {padding-top: 80px;padding-bottom: 80px;}
} 

@media (max-width:540px){
    .collection-listing-content .pull-left {float: none!important;}
    .collection-listing-content .pull-right {float: none!important;}
    .collection-listing-content .price {padding-top: 20px;}
}

@media (max-width:480px){
    .input-group-btn .btn {padding: 11px 20px;}
    .navbar-toggle .btn-default {padding: 13px 10px;font-size: 10px;}
    .header {height: 130px;margin-top: 66px;}
    .gallery-buttons .btn-sm {padding: 4px 7px;font-size: 10px;margin-right: 0;}
    .nav-tabs>li>a {font-size: 10px;}
}